<%= form_for @rushee, html: {class: 'ui form error', autocomplete: 'off'} do |f| %>

  <% if @rushee.errors.any? %>
    <div id="error_explanation">
      <h2>
        <%= pluralize(@rushee.errors.count, "error") %> prohibited
        this article from being saved:
      </h2>
      <ul>
        <% @rushee.errors.full_messages.each do |msg| %>
          <li><%= msg %></li>
        <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :name %>
    <%= f.text_field :name, autocomplete: 'off' %>
  </div>

  <div class="fields">
    <div class="required eight wide field">
      <%= f.label :email %>
      <div class="ui icon input conflictable">
        <%= f.text_field :email, autocomplete: 'off' %>
        <i class="at icon"></i>
      </div>
    </div>

    <div class="required eight wide field">
      <%= f.label :phone_number %>
      <div class="ui icon input conflictable">
          <%= f.text_field :phone_number, autocomplete: 'off', required: true %>
        <i class="call icon"></i>
      </div>
    </div>
  </div>

  <div class="ui equal width grid">
    <div class="row">
      <div class="column">
        <%= f.submit 'Submit', :class => 'ui green fluid button' %>
      </div>
      <div class="column">
        <%= link_to "Repeat Visit Check In", rushees_path(), :class => "ui primary fluid button" %>
      </div>
    </div>
  </div>

<% end %>
